# This file has been auto-generated during installation
parameters:
    database_host: h2369383.stratoserver.net
    database_port: 3306
    database_user: dbo00087560
    database_password: alle9aufeinmal
    database_name: db00087560
    secret: ad6d8eb5f64b0ee03451a92a7468dea482f727cdb97eec2810f468583948069e
